/* Generated By:JJTree: Do not edit this line. AstBitAndExpression.java */

package org.onemind.jxp.parser;


public class AstBitAndExpression extends SimpleNode {
  public AstBitAndExpression(int id) {
    super(id);
  }

  public AstBitAndExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
